WordPress.org

Plugin Directory

authLdap

Use your existing LDAP flexible as authentication backend for WordPress

Active Versions

Downloads Per Day

Downloads history

Today 14
Yesterday 25
Last Week 118
All Time 4,575

Requires: 2.5.0 or higher
Compatible up to: 4.3
Last Updated: 2015-8-28
Active Installs: 200+

Ratings

5 out of 5 stars

Support

1 of 2 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

1 person says it works.
0 people say it's broken.

0,1,0
100,1,1 100,1,1
50,2,1 100,1,1
100,1,1
100,2,2
100,1,1
100,1,1
100,1,1 100,1,1